summarylogtreecommitdiffstats
diff options
context:
space:
mode:
authorLukas18182020-10-30 19:35:22 +0100
committerLukas18182020-10-30 19:35:22 +0100
commit72448c78656d63e8e1c06fb6c3d3f52f2f7e3ec0 (patch)
tree9974eeac8fdab868ee7d64f0748e2bcbc2e2f2c9
parentea6a17e03f9a7f344c1361b348a5a64f796ba4a7 (diff)
downloadaur-72448c78656d63e8e1c06fb6c3d3f52f2f7e3ec0.tar.gz
fix
-rw-r--r--PKGBUILD2
1 files changed, 1 insertions, 1 deletions
diff --git a/PKGBUILD b/PKGBUILD
index 2bd7098da47..cfcea6c4ce8 100644
--- a/PKGBUILD
+++ b/PKGBUILD
@@ -20,7 +20,7 @@ prepare()
{
cd "${srcdir}"
test -d "${srcdir}/stellaris" && rm -r "${srcdir}/stellaris"
- unzip -q -d stellaris stellaris_anniversary_portraits_${pkgver//./_}_38578.sh || test $? -eq 1
+ unzip -q -d stellaris stellaris_anniversary_portraits_${pkgver//./_}.sh || test $? -eq 1
}
package()